# Class Constants

java.lang.Object
org.apache.tomcat.websocket.pojo.Constants

public class Constants extends Object
Internal implementation constants.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `POJO_METHOD_MAPPING_KEY`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### POJO_METHOD_MAPPING_KEY

    public static final String POJO_METHOD_MAPPING_KEY
    See Also:
      - Constant Field Values